/**
 * Layout
*/

body {
  background: #f1f1f1;
  color: #2c2c2c;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 1.125em; /* 18px base font */
  line-height: 1.444em; /* 26px base line height */
}

.section {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}

#page {
  background: #fff;
  overflow: hidden;
}

#header {
  background: #009fe3;
  color: #fff;
  padding: 20px 0 25px;
  overflow: hidden;
}

#site-slogan {
  background: #c5eafb;
  text-transform: uppercase;
  line-height: 1em;
  padding: 10px 0;
  color: #009fe3;
}

#slogan-wrap {
  width: 73%;
  margin: 0 0 0 auto;
  letter-spacing: 0.03em;
}

#breadcrumb {
  padding: 20px 0 5px;
  font-size: 0.667em; /* 12px */
  line-height: 1.1em;
  text-transform: uppercase;
  color: #b1c6cf;
}

#breadcrumb .breadcrumb {
  padding-bottom: 0;
}

#breadcrumb a {
  color: #b1c6cf;
}

#main {
  padding: 20px 0;
  overflow: hidden;
}

.region-content {
  clear: both;
}

.sidebar-first #content {
  float: right;
  width: 68%;
}

.sidebar-second #content {
  float: left;
  width: 68%;
}

.two-sidebars #content {
  float: left;
  width: 39%;
  margin-left: 3%;
}

#sidebar-first {
  float: left;
  width: 28%;
  padding-top: 40px;
}

#sidebar-second {
  float: right;
  width: 28%;
  padding-top: 40px;
}

#footer {
  color: #9d9d9c;
}


/**
 * Standard tags
*/

table, p, ul, ol {
  margin-top: 0;
}

img {
  max-width: 100%;
  height: auto;
}

blockquote {
  font-weight: bold;
  background: #c5eafb;
  border-left: 10px solid #009fe3;
  padding: 15px 20px;
  margin: 1em 20px;
}

blockquote p {
  margin: 5px 0;
}

a {
  color: #009fe3;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
}

h1 {
  color: #009fe3;
  font-size: 2em; /* 36px */
  line-height: 1em;
  margin-bottom: 0.7em;
}

h2 {
  font-size: 1.333em; /* 24px */
  line-height: 1em;
}


/**
 * Tables
*/

table {
  width: 100%;
  margin-bottom: 15px;
}

table caption {
  text-align: left;
  font-size: 1.333em; /* 24px */
  line-height: 1em;
  color: #009fe3;
  padding-bottom: 8px;
  font-weight: bold;
  text-transform: uppercase;
}

tr.even, tr.odd {
  background: none;
  border-bottom: none;
}

tr.odd {
  background: #f8f8f8;
}

thead {
  border-bottom: none;
}

th {
  padding: 5px;
  border-bottom: 2px solid #777;
}

tbody {
  border-top: 0;
}

td {
  padding: 5px;
  vertical-align: middle;
}


/**
 * Drupal
*/

fieldset {
  border: 2px solid #f1f1f1;
}

.fieldset-description {
  line-height: 1em;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 15px;
}

.form-text {
  border: 1px solid #ccc;
  padding: 3px 8px;
  max-width: 100%;
  box-sizing: border-box;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

textarea {
  border: 1px solid #ccc;
  padding: 3px 8px;
  max-width: 100%;
  box-sizing: border-box;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

.form-item .description {
  color: #89979b;
}

ul.primary {
	float: left;
	width: 100%;
	margin: 0;
	border-bottom: none;
	padding: 15px 0;
}

ul.primary li a {
	background: #c5eafb;
	border: none;
	padding: 5px 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 1em;
  text-transform: uppercase;
  font-weight: 500;
}

ul.primary li a:hover {
	background: #009fe3;
  color: #fff;
}

.views-field-edit-node {
  text-align: right;
}

.views-field-edit-node a {
  margin-top: 4px;
	background: #009fe3;
	display: inline-block;
  color: #fff;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 1em;
  font-size: 0.778em; /* 14px */
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
}

.form-submit {
  border-top: 2px solid #c5eafb;
  border-left: none;
  border-right: none;
  border-bottom: none;
  background: #009fe3;
  color: #fff;
  padding: 5px 14px;
  font-family: 'Lato', sans-serif;
  font-size: 0.889em; /* 16px */
	line-height: 1em;
  color: #fff;
  margin: 0 10px 0 0;
  text-transform: uppercase;
  font-weight: 400;
}

ul.primary li a.active {
	background: #009fe3;
  color: #fff;
	border: none;
}

ul.action-links {
  padding: 0;
  clear: both;
}

ul.action-links li {
  display: inline-block;
  list-style: none;
  list-style-image: none;
  margin: 0 23px 0 0;
}

ul.action-links li a {
  color: #009fe3;
  padding: 2px 0 2px 23px;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  font-size: 0.857em; /* 12px */
}

div.messages {
	border: none;
	padding: 10px 30px;
	clear: both;
	margin: 0 0 20px;
}

div.status,
div.error,
div.warning {
	background-image: none;
}

div.status, .ok {
	color: #fff;
}

div.status, table tr.ok {
	background-color: #83c494;
}

div.status {
  outline: 1px solid #4c9d61;
  border-top: 1px solid #a3dcb2;
}

div.warning, table tr.warning {
  background-color: #ede8c5;
}

div.warning {
  outline: 1px solid #cbc595;
  border-top: 1px solid #fbf8e0;
}

div.error {
  color: #fff;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid #d46a6a;
  color: #d46a6a;
}

div.error, table tr.error {
  background-color: #d46a6a;
}

div.error {
  outline: 1px solid #943737;
  border-top: 1px solid #f39191;
}

div.messages a {
  color: #fff;
  text-decoration: underline;
}

div.warning a {
  color: #840;
}

ul.inline li.first {
  padding-left: 0;
}

.item-list .pager li {
  margin: 0 2px 0 0;
  padding: 4px 0 4px 0;
  cursor: default;
}

.item-list .pager li a {
  text-decoration: none;
  padding: 4px 7px 4px 8px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  color: #666;
}

.item-list .pager li a:hover {
  color: #fff;
  background: #999;
}

.item-list .pager li.pager-current {
  font-weight: normal;
  color: #fff;
  background: #464646;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  padding: 4px 7px 4px 8px;
}


/**
 * Header
*/

#header a {
  color: #fff;
}

#header .section {
  position: relative;
}

#logo-container {
  float: left;
  width: 20%;
}

#logo img {
  display: none;
}

#logo {
  background-image: url('../images/logo-white.png');
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  height: 0;
  padding-bottom: 68%;
}

#menu-toggle {
  display: none;
}

.region-header {
  float: right;
  width: 73%;
}

#block-views-clinic-dates-block-3 {
  position: absolute;
  top: 4px;
  right: 20px;
}

#block-views-clinic-dates-block-3 .view-content a {
	background: #fff;
	display: inline-block;
  color: #009fe3;
	padding: 4px 7px 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	line-height: 1em;
  font-size: 0.778em; /* 14px */
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
}

#block-womensclinic-womensclinic-contact-header {
  float: right;
  width: 40%;
  text-align: right;
  padding-top: 20px;
}

#block-womensclinic-womensclinic-contact-header h2 {
  text-transform: uppercase;
  font-weight: 300;
  font-style: italic;
  margin-bottom: 7px;
  font-size: 0.778em; /* 14px */
  line-height: 0.9em;
}

#block-womensclinic-womensclinic-contact-header .phone {
  font-weight: 700;
  font-size: 1.667em; /* 30px */
  line-height: 0.9em;
  margin-bottom: 3px;
}

#block-womensclinic-womensclinic-contact-header .phone-alt {
  font-weight: 300;
  font-size: 0.889em; /* 16px */
  line-height: 0.9em;
}

#block-menu-block-1 {
  float: left;
  width: 58%;
  padding-top: 12px;
}

#block-menu-block-1 ul {
  margin: 0;
  padding: 0;
}

#block-menu-block-1 ul li {
  margin: 0 2% 14px 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  float: left;
  width: 48%;
}

#block-menu-block-1 ul li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.8889em; /* 16px */
  line-height: 1.1em;
  display: block;
}

#block-menu-block-1 ul li a:hover {
  text-decoration: underline;
}


/* FAQ
-------------------------------------------------------------*/

#block-views-faq-block-1 {
  margin-top: 60px;
  padding: 20px;
  background: #fafafa;
}

#block-views-faq-block-1 .views-field-edit-node a {
  text-align: center;
  min-width: 75px;
}

#block-views-faq-block .views-row {
  padding-left: 30px;
  position: relative;
  margin-bottom: 35px;
}

#block-views-faq-block .views-row:before {
  width: 20px;
  height: 20px;
  background: url('../images/arrow.png') no-repeat 0 0;
  background-size: 20px 20px;
  position: absolute;
  left: 0;
  top: 4px;
  content: '';
}

#block-views-faq-block .open:before {
  transform: rotate(90deg);
}

#block-views-faq-block .views-field-title {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#block-views-faq-block .views-field-title h3 {
  margin-bottom: 8px;
}

#block-views-faq-block .views-field-body {
  display: none;
  color: #666;
}

#block-views-faq-block .open .views-field-body {
  display: block;
}


/* Hide my visit
-------------------------------------------------------------*/

#block-womensclinic-hide {
  margin: 25px 0 40px;
  clear: both;
  text-align: right;
}

#sidebar-second #block-womensclinic-hide {
  border-bottom: 1px solid #b44548;
}

#block-womensclinic-hide .content h2 {
  margin-bottom: 4px;
  font-size: 1.2em;
  line-height: 1.1em;
}

#block-womensclinic-hide h2 a {
  padding-top: 60px;
  display: block;
  color: #b44548;
  background: url('../images/eye.png') no-repeat 100% 0;
  background-size: 70px 54px;
}

#block-womensclinic-hide p {
  font-size: 0.8em;
  line-height: 1em;
}

#block-womensclinic-hide p a {
  color: #333;
}

#block-womensclinic-hide a {
  text-decoration: none;
}

.womensclinic-introduction {
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 4px solid #ccc;
}

#womensclinic-browser-links ul {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
}

#womensclinic-browser-links li {
  margin: 0;
  float: left;
  text-align: center;
  list-style: none;
  list-style-image: none;
}

#womensclinic-browser-links .count-1 li {
  width: 100%;
}

#womensclinic-browser-links .count-2 li {
  width: 46%;
  margin: 0 2%;
}

#womensclinic-browser-links .count-3 li {
  width: 29%;
  margin: 0 2%;
}

#womensclinic-browser-links .count-4 li {
  width: 21%;
  margin: 0 2%;
}

#womensclinic-browser-links .count-5 li {
  width: 16%;
  margin: 0 2%;
}

#womensclinic-browser-links a {
  display: block;
  padding: 5px;
  text-decoration: none;
}

#womensclinic-browser-links a:hover {
  background: #f4f4f4;
}

#womensclinic-browser-links img {
  max-width: 95px;
}

#womensclinic-browser-links span {
  display: block;
  font-weight: bold;
  margin: 4px 0;
}


/**
 * Homepage
*/

.node-type-homepage #main {
  padding: 30px 0;
}

.node-type-homepage #page-title {
  display: none;
}

.node-type-homepage #page #content {
  float: left;
  width: 58%;
}

.node-type-homepage #page #sidebar-second {
  float: right;
  width: 38%;
  padding-top: 0;
}

.node-type-homepage #sidebar-second .block {
  padding-bottom: 0;
  border-bottom: none;
}

#block-womensclinic-womensclinic-sc-1 {
  margin: 0 25px 20px 0;
  float: left;
  width: 100%;
}

#block-womensclinic-womensclinic-sc-1 .sc-image {
  width: 40%;
  float: left;
}

#block-womensclinic-womensclinic-sc-1 p {
  float: right;
  width: 56%;
  font-style: italic;
  font-weight: 300;
  color: #838383;
  padding-top: 7px;
  margin-bottom: 0;
}

.view-homepage-videos .view-header {
  float: left;
  width: 100%;
}

.view-homepage-videos .view-header .views-field-title {
  background: #dbdbdb;
  cursor: pointer;
  text-align: center;
  height: 50px;
}

.view-homepage-videos .view-header .active {
  background: #f7f7f7;
  cursor: auto;
}

.view-homepage-videos .view-header .views-field-title .field-content {
  display: block;
  padding: 15px 15px 0 15px;
  font-size: 0.889em; /* 16px */
  line-height: 1.1em;
  font-style: italic;
}

.view-homepage-videos .view-header .video-id-1 {
  float: left;
  width: 49%;
}

.view-homepage-videos .view-header .video-id-2 {
  float: right;
  width: 49%;
}

.view-homepage-videos .view-content {
  background: #f7f7f7;
  padding: 15px 18px;
  clear: both;
}

.view-homepage-videos .view-content .views-field-title {
  display: none;
}

.view-homepage-videos .views-field-field-video {
  margin-bottom: 20px;
}

.view-homepage-videos .views-field-body {
  color: #737373;
  font-style: italic;
  font-size: 0.889em; /* 16px */
  line-height: 1.3em;
  font-weight: 300;
  margin-bottom: 5px;
}

.view-homepage-videos .views-field-body p {
  margin-bottom: 5px;
}


/**
 * Page
*/

#block-views-page-video-block {
  float: right;
  width: 60%;
  margin: 0 0 10px 20px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}

#block-views-page-video-block.playing {
  width: 100%;
  margin-left: 0;
}

#block-views-page-video-block .views-field-field-video {
  background: #f7f7f7;
  padding: 10px;
}


/**
 * Video
*/

.field-name-field-video {
  margin-bottom: 30px;
}


/**
 * Team member
*/

.node-type-team-member #page-title {
  margin-bottom: 4px;
}

.node-type-team-member .field-name-field-position {
  font-weight: 700;
  line-height: 1.1em;
}

.node-type-team-member .field-name-field-qualifications {
  line-height: 1.1em;
  color: #999;
}

.node-type-team-member .field-name-body {
  margin-top: 15px;
}

.node-type-team-member .field-name-field-image {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 200px;
}


/**
 * Our Team
*/

#block-views-our-team-block {
  float: left;
  width: 100%;
  margin-bottom: 3%;
  background: #f7f7f7;
  padding: 20px 0;
}

#block-views-our-team-block h2 {
  padding: 0 20px;
}

#block-views-our-team-block .content {
  padding: 0 20px;
}

#block-views-our-team-block .views-row {
  margin-bottom: 35px;
  clear: both;
}

#block-views-our-team-block .views-row-last {
  margin-bottom: 0;
}

#block-views-our-team-block .views-field-field-image {
  float: left;
  margin: 0 20px 20px 0;
  width: 170px;
}

#block-views-our-team-block .views-field-title h3 {
  color: #009fe3;
  margin-bottom: 2px;
}

#block-views-our-team-block .views-field-field-position {
  font-weight: 700;
  line-height: 1.2em;
}

#block-views-our-team-block .views-field-field-qualifications {
  line-height: 1.2em;
  color: #999;
}

#block-views-our-team-block .views-field-body {
  margin-top: 5px;
}

#block-views-our-team-block .views-field-body p {
  margin-bottom: 5px;
}

#block-views-our-team-block-1 {
  margin-bottom: 3%;
  background: #f7f7f7;
  padding: 20px 0;
  float: left;
  width: 100%;
}

#block-views-our-team-block-1 h2 {
  padding: 0 20px;
  font-size: 0.889em; /* 16px */
}

#block-views-our-team-block-1 .content {
  padding: 0 20px;
}

#block-views-our-team-block-1 .views-row {
  margin: 0 3% 15px;
  float: left;
  width: 14%;
}

#block-views-our-team-block-1 .views-field-title {
  text-align: center;
  font-size: 0.778em; /* 14px */
  line-height: 1.1em;
}

#block-views-our-team-block-1 .views-field-field-position {
  text-align: center;
  font-size: 0.722em; /* 13px */
  line-height: 1.1em;
  color: #999;
  font-style: italic;
  margin: 3px 0;
}

#block-views-our-team-block-1 .views-field-edit-node {
  text-align: center;
}


/**
 * Clinic
*/

.view-clinic-map #clinic-map img {
  max-width: none !important;
}

.view-clinic-map .views-field-latitude,
.view-clinic-map .views-field-longitude {
  display: none;
}


/**
 * Locations
*/

#block-views-locations-block-1 .view-header {
  float: right;
  width: 49%;
}

#block-views-locations-block-1 .view-content {
  float: left;
  width: 49%;
}

#block-views-locations-block-1 #locations-map {
  height: 550px;
  margin-bottom: 25px;
}

#sidebar-second #block-views-locations-block-2 h2 {
  color: #666666;
  margin-bottom: 15px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-locations-block-2 {
  margin-bottom: 30px;
  overflow: hidden;
}

.view-locations #locations-map img {
  max-width: none !important;
}

.view-locations .views-row {
  margin-bottom: 20px;
  width: 49%;
}

.view-locations .views-row-odd {
  float: left;
  clear: both;
}

.view-locations .views-row-even {
  float: right;
}

.view-locations .views-field-title h3 {
  text-transform: none;
  margin-bottom: 3px;
}

.view-locations .views-field-title a {
  text-decoration: none;
}

.view-locations .views-field-title a:hover {
  text-decoration: underline;
}

.view-locations .views-field-address {
  color: #9aa5aa;
  font-size: 0.778em; /* 14px */
  line-height: 1.2em;
}

.view-locations .view-clinic-dates .view-content {
  float: none;
  width: auto;
}

.view-locations .view-clinic-dates .views-row,
.view-locations .view-clinic-dates .views-row-odd,
.view-locations .view-clinic-dates .views-row-even {
  float: none;
  width: auto;
  margin-bottom: 0;
  font-size: 0.778em; /* 14px */
  line-height: 1.2em;
  color: #9aa5aa;
  margin-top: 5px;
}

.view-locations .view-clinic-dates .field-content {
  color: #777;
  font-weight: bold;
}

.view-locations .view-clinic-dates .more-link {
  font-size: 0.778em; /* 14px */
  line-height: 1.2em;
  text-align: left;
}

.view-locations .view-clinic-dates .more-link a {
  color: #888;
}

.view-locations .views-field-latitude,
.view-locations .views-field-longitude {
  display: none;
}

.view-clinic-dates table {
  margin-bottom: 30px;
}

.view-clinic-dates table td.views-field-field-clinic-dates {
  text-align: center;
  width: 60px;
}

.view-clinic-dates table td.views-field-field-clinic-dates .cal {
  display: inline-block;
  -webkit-box-shadow: 2px 2px 4px 1px #e7e7e7;
  box-shadow: 2px 2px 4px 1px #e7e7e7;
}

.view-clinic-dates table td.views-field-field-clinic-dates .weekday {
  background: #bf6c6c;
  color: #fff;
  font-size: 0.5em;
  line-height: 1em;
  letter-spacing: 1px;
  padding: 3px 5px;
  display: block;
  text-transform: uppercase;
}

.view-clinic-dates table td.views-field-field-clinic-dates .day {
  display: block;
  padding: 2px 9px;
  line-height: 1em;
  font-weight: 700;
}

.view-clinic-dates table td.views-field-title a {
  color: #2c2c2c;
  text-decoration: none;
}

.view-clinic-dates table td.views-field-title a:hover {
  text-decoration: underline;
}

.view-clinic-dates table td.views-field-view-node {
  font-size: 0.8em;
  line-height: 1.1em;
}


/**
 * Webform
*/

.webform-client-form {
  background: #f7f7f7;
  padding: 20px;
}

.webform-client-form label {
  font-size: 0.889em; /* 16px */
  line-height: 1.1em;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 3px;
}


/**
 * Sidebar
*/

#sidebar-second {
  text-align: right;
}

#sidebar-second .block {
  padding-bottom: 10px;
  border-bottom: 1px solid #009fe3;
  margin-bottom: 25px;
}

#sidebar-second h2 {
  color: #009fe3;
  font-size: 1.333em; /* 24px */
  margin-bottom: 9px;
}

#block-womensclinic-womensclinic-contact-sidebar p {
  font-size: 0.778em; /* 14px */
  line-height: 1.3em;
  margin-bottom: 8px;
}

#sidebar-second #block-womensclinic-womensclinic-sc-2 {
  border-bottom: none;
}

#block-womensclinic-womensclinic-sc-2 img {
  max-width: 174px;
  margin-bottom: 8px;
}

#block-womensclinic-womensclinic-sc-2 p {
  font-style: italic;
  font-weight: 300;
  color: #838383;
  margin-bottom: 8px;
  font-size: 0.778em; /* 14px */
  line-height: 1.3em;
}


/**
 * Footer
*/

#footer {
  color: #b5b5b5;
  font-size: 0.778em; /* 14px */
  line-height: 1.1em;
  text-align: center;
}

#footer a {
  color: #b5b5b5;
}

#block-menu-block-2 {
  margin: 25px 0;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 130px 86px;
}

#block-menu-block-2 ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

#block-menu-block-2 ul li {
  display: inline;
  list-style: none;
  list-style-image: none;
  margin: 0 12px;
  padding: 0;
}

#block-menu-block-2 ul li a {
  text-decoration: none;
}

#block-menu-block-2 ul li a:hover {
  text-decoration: underline;
}


/* 850 PIXELS
 * 
-------------------------------------------------------------*/

@media screen and (max-width: 850px) {
  
  .sidebar-first #content {
    float: none;
    width: auto;
  }

  .sidebar-second #content {
    float: none;
    width: auto;
  }

  .two-sidebars #content {
    float: none;
    width: auto;
    margin-left: 0;
  }

  #sidebar-first {
    float: none;
    width: auto;
    padding-top: 20px;
  }

  #sidebar-second {
    float: none;
    width: auto;
    padding-top: 20px;
    clear: both;
  }
  
  #logo-container {
    width: 40%;
    max-width: 250px;
  }
  
  #slogan-wrap {
    width: auto;
    margin: 0;
    text-align: center;
  }

  .region-header {
    width: 55%;
  }
  
  #block-views-clinic-dates-block-3 {
    position: static;
    top: auto;
    right: auto;
    display: inline-block;
    margin-right: 20px;
  }
  
  #block-womensclinic-womensclinic-contact-header {
    float: none;
    width: auto;
    padding-top: 0;
    display: inline-block;
  }
  
  #block-womensclinic-womensclinic-contact-header h2 {
    display: none;
  }
  
  #block-womensclinic-womensclinic-contact-header .content {
    line-height: 1.1em;
  }
  
  #block-womensclinic-womensclinic-contact-header .phone,
  #block-womensclinic-womensclinic-contact-header .phone-alt {
    font-size: 1em;
    display: inline;
  }
  
  #block-womensclinic-womensclinic-contact-header .phone-alt {
    margin-left: 8px;
    font-weight: 300;
  }
  
  #block-womensclinic-womensclinic-contact-header .phone-alt:before {
    content: '(';
  }
  
  #block-womensclinic-womensclinic-contact-header .phone-alt:after {
    content: ')';
  }
  
  #block-womensclinic-hide {
    text-align: left;
  }

  #block-womensclinic-hide h2 a {
    background: url('../images/eye.png') no-repeat 0 0;
    background-size: 70px 54px;
  }
  
  #womensclinic-browser-links img {
    max-width: 100%;
  }
  
  #block-menu-block-1 {
    float: none;
    width: auto;
    padding-top: 20px;
  }

  .node-type-homepage #page #content {
    float: none;
    width: auto;
  }

  .node-type-homepage #page #sidebar-second {
    float: none;
    width: auto;
    padding-top: 20px;
  }

  #block-views-locations-block-1 .view-header {
    float: none;
    width: auto;
  }

  #block-views-locations-block-1 .view-content {
    float: left;
    width: 100%;
  }

  #block-views-locations-block-1 #locations-map {
    height: 350px;
    margin-bottom: 20px;
  }
  
  #sidebar-second {
    text-align: left;
  }
  
}


/* 630 PIXELS
 * 
-------------------------------------------------------------*/

@media screen and (max-width: 630px) {
  
  #site-slogan {
    font-size: 0.833em; /* 15px */
    line-height: 1em;
  }
  
  #main {
    padding: 15px 0 0;
    overflow: hidden;
  }
  
  #header {
    padding: 10px 0 12px;
  }
  
  #logo-wrapper {
    position: relative;
  }
  
  #logo-container {
    float: none;
    width: 100%;
    max-width: 65%;
    margin: 0;
  }
  
  #logo {
    max-width: 90%;
  }
  
  #menu-toggle {
    display: block;
    clear: both;
    margin: 0 0 0 auto;
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    bottom: 10%;
    right: 0;
  }
  
  #menu-toggle .ham-bar {
    height: 3px;
    background: #fff;
    display: block;
    margin-top: 5px;
  }
  
  .region-header {
    float: none;
    width: 100%;
  }
  
  #block-views-clinic-dates-block-3 {
    display: block;
    margin-right: 0;
    position: absolute;
    top: 15px;
    right: 20px;
    max-width: 30%;
    text-align: center;
  }
  
  #block-womensclinic-womensclinic-contact-header {
    margin-bottom: 10px;
    text-align: left;
  }
  
  #block-menu-block-1 {
    padding-top: 0;
    display: none;
  }

  #block-menu-block-1 ul li {
    margin-bottom: 2px;
  }

  #block-menu-block-1 ul li a {
    font-size: 1em;
    line-height: 1em;
  }
  
  .node-type-homepage #main {
    padding: 15px 0;
  }
  
  #block-womensclinic-womensclinic-sc-1 {
    margin: 20px 0 20px 0;
    float: none;
    width: auto;
  }

  #block-womensclinic-womensclinic-sc-1 .sc-image {
    width: auto;
    max-width: 150px;
    margin-right: auto;
    float: none;
  }

  #block-womensclinic-womensclinic-sc-1 p {
    float: none;
    width: auto;
    font-size: 0.8em;
    line-height: 1.1em;
  }
  
  .view-homepage-videos .view-header .views-field-title .field-content {
    display: block;
    padding: 10px 5px 0 5px;
    font-size: 0.8em;
    line-height: 1.1em;
  }
  
  #block-views-page-video-block {
    float: none;
    width: auto;
    margin: 0 0 10px 0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  
  #block-views-our-team-block .views-field-field-image {
    float: none;
    margin: 0;
    max-width: 150px;
    width: auto;
  }
  
  #block-views-locations-block-1 .view-header {
    display: none;
  }
  
  #block-views-locations-block-1 .views-row {
    margin-bottom: 20px;
    width: auto;
  }

  #block-views-locations-block-1 .views-row-odd {
    float: none;
  }

  #block-views-locations-block-1 .views-row-even {
    float: none;
  }
  
  #footer {
    display: none;
  }
  
}


/* NOT MOBILE
 * In which the menu is forced to display
-------------------------------------------------------------*/
@media screen and (min-width: 630px) {
  
  #block-menu-block-1 {
    display: block !important;
  }
  
}
